@media (max-width:900px){
  .o6yz318l1wa .q2q3rv6oa{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ufd3wxr05d{justify-content:flex-start}
  .rflrsy0rv83qgo,.ssjoy1bk23,.jzrgddelm,.rbg8fw8s,.i0qum219o7bcj{grid-template-columns:1fr!important}
  .eht0kke25{display:block!important;transform:none!important}
  .evdcjw9yua .jzrgddelm{grid-template-columns:1fr}
  .q6v1ki5sa2ra h2{font-size:34px}
}
@media (max-width:560px){
  .q2q3rv6oa{width:min(100% - 24px,1180px)}
  .rflrsy0rv83qgo{padding:18px}
  .v3qlvzf5c{padding:6px 7px;font-size:13px}
  .p0n9yi0z92wujk9,.eht0kke25,.o3mbvtv9yx,.f6s4sg3u4,.dp01r4vy,.styy5y4{padding:16px}
}
